AddType application/javascript .mjs

#DirectoryIndex index.html spa.html
DirectoryIndex noindex

<ifModule mod_rewrite.c>
    RewriteEngine On
    RewriteBase /

    RewriteRule ^/?api/(.*)$ http://tibi-server:8080/api/v1/_/__NAMESPACE__/$1 [P,QSA,L]

    RewriteCond %{REQUEST_FILENAME} !-f
    RewriteCond %{REQUEST_FILENAME} !-d

    RewriteRule ^/?(.*)$ http://tibi-server:8080/api/v1/_/__NAMESPACE__/ssr?token=__SSR_TOKEN__&url=/$1 [P,QSA,L]
    #RewriteRule (.*) /spa.html [QSA,L]
</ifModule>
